Subject: <draft-ietf-6man-rfc2460bis-07.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 4 Oct 2016 15:36:56 -0700

Hi,

I published the -07 version of 6man working group draft of rfc2460bis.  Links below.

The changes are based on issues raised on the mailing list.  Note no changes were made regarding Extension Header insertion, this will be covered separately in the near future.  The changes in this draft are:

           Expanded Security Considerations section to include both
           IPSEC and encryption at higher levels in the protocol stack
           as ways to mitigate IP level security issues.

           Added paragraph to Section 4 to clarify how Extension Headers
           are numbered and which are upper-layer headers.

           Moved the text regarding network duplicated fragments to the
           received fragment error section.

           Added clarification that no ICMP error message should be sent
           if overlapping fragments are received.

           Revised the text in Section 4.8 regarding new hop-by-hop
           options and new Extension headers to be closer to the -05
           version.

           Added additional registries to the IANA Considerations
           section that IANA needs to update.

           Editorial changes.

A diff from the -06 version can be found at:

     https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-07

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance of the IETF.
> 
>        Title           : Internet Protocol, Version 6 (IPv6) Specification
>        Authors         : Stephen E. Deering
>                          Robert M. Hinden
> 	Filename        : draft-ietf-6man-rfc2460bis-07.txt
> 	Pages           : 39
> 	Date            : 2016-10-04
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6).
>   It obsoletes RFC2460
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-07
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-07